export class EdelHeaderbarComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'header-inner'
        };
    }
    static get is() { return "edel-headerbar"; }
}
